OS X 10.7.5 Lion или выше требуется для обновления до macOS Sierra

LionNewImage.png

Несколько пользователей спрашивают нас, с какой версии они могут обновиться напрямую до последней версии операционной системы Mac, macOS Sierra и ответ от OS X 10.7.5 Lion или выше. Фирма из Купертино имеет ряд требований, установленных в отношении темпа обновлений, которые меняются по мере появления новых версий ОС, поэтому для всех тех, у кого есть Mac, способный работать с новой операционной системой Apple, должна быть установлена ​​OS X 10.7.5 Lion. на Mac, чтобы иметь возможность обновлять напрямую.

Очевидно, что помимо этой версии операционной системы, установленной на Mac, необходимо иметь совместимую машину для обновления и минимальное оборудование. Все это мы можем найти на сайте Apple по этой ссылке, но мы оставляем вам самые актуальные Прямо здесь. 2 ГБ ОЗУ около 9 ГБ на жестком диске и MacBook или iMac 2009 года выпуска или выше.

Таким образом, Apple оставляет операционную систему Snow Leopard для пользователей, которые хотят установить предыдущую версию OS X на свои компьютеры, в данном случае последняя операционная система с таким названием OS X 10.11 El Capitan.

В таких случаях рекомендуется обновить Mac до последней доступной версии совместимой операционной системы, поскольку в этом случае Mac всегда будет иметь лучшую защиту от возможных внешних угроз. Действия, которые необходимо выполнить, если мы используем OS X 10.6 Snow Leopard и у нас есть совместимый компьютер, который нужно сначала обновить до OS X 10.7.5 Lion или OS X 10.11 El Capitan, а затем перейти на обновление macOS Sierra.


Содержание статьи соответствует нашим принципам редакционная этика. Чтобы сообщить об ошибке, нажмите здесь.

7 комментариев, оставьте свой

Оставьте свой комментарий

Ваш электронный адрес не будет опубликован. Обязательные для заполнения поля помечены *

*

*

  1. Ответственный за данные: Мигель Анхель Гатон
  2. Назначение данных: контроль спама, управление комментариями.
  3. Легитимация: ваше согласие
  4. Передача данных: данные не будут переданы третьим лицам, кроме как по закону.
  5. Хранение данных: база данных, размещенная в Occentus Networks (ЕС)
  6. Права: в любое время вы можете ограничить, восстановить и удалить свою информацию.

  1.   Сандры сказал

    Здравствуйте, у меня macbook air с версией 10.7.5, когда я хочу обновить, он меня не дает и спрашивает, что у меня должна быть 10.8 или новее, как я могу это сделать?

  2.   Иманол Бордас сказал

    Со мной происходит то же, что и с «Сандрой»…. Я восстановил Mac до заводских настроек, и когда я его включил, он не позволит мне обновить его до более поздней версии…. Из-за этого невозможно скачать даже обновление.

    Имея версию os X lion 10.7.5 и собрав необходимые характеристики.

    Я НЕ ЗНАЮ, ЧТО ПРОИСХОДИТ

  3.   Исмаэль сказал

    Любая рекомендация, которую я не могу обновить

  4.   Марта Гарсия сказал

    Кто-нибудь смог решить проблему ???
    То же самое происходит и со мной ... 🙁

    Спасибо!

  5.   Бернард сказал

    Мне нужно сменить операционную систему
    От капитана до программы, использующей 10.7

  6.   Иезекииль сказал

    Здравствуйте, кто-то нашел решение, тоже не дает обновиться

  7.   Джозуи сказал

    привет, у меня есть macbook air 10.7.5, и я не могу его обновить, и скоро он не будет работать, как я, это core 2 duo и 2 gh оперативной памяти